### Function

# GLib TrashStack height

deprecated: 2.48

#### Declaration [src]

    guint
    g_trash_stack_height (
      GTrashStack** stack_p
    )

#### Description [src]

Returns the height of a `GTrashStack`.

Note that execution of this function is of O(N) complexity where N denotes the number of items on the stack.

Deprecated since: 2.48

`GTrashStack` is deprecated without replacement.

#### Parameters

`stack_p`

  Type: `GTrashStack`

  A `GTrashStack`.

  The data is owned by the caller of the function.

#### Return value

Type: `guint`

The height of the stack.